@charset "utf-8";
/* CSS Document */

@media only screen and (min-device-width: 1921px) and (max-device-width: 5500px) {
}

@media only screen and (max-width: 1700px) {
  .headerwrapper,
  .innercontainwrapper,
  .topmaincontain,
  .topmain,
	.bradcumsbg,
  .footer {
    width: 90%;
    margin: 0 auto;
  }
	
	.bradcumsbg {
		margin: 25px auto;
		padding: 25px 0px;
	}
}

@media only screen and (max-width: 1580px) {
  body {
    font-size: 16px;
    line-height: 26px;
  }

  #Arrowfix {
    width: 36px;
    height: 36px;
  }
  #Arrowfix span {
    margin-left: -6px;
    margin-top: -10px;
    border: 6px solid transparent;
    border-bottom-color: #ffffff;
  }

  .idxapproachbox {
    width: 45%;
    padding: 2%;
    font-size: 18px;
    line-height: 22px;
  }
  .idxapproachbox img {
    width: 80px;
  }
  .idxapproachright h5 {
    border-radius: 15px;
    padding: 15px;
    font-size: 18px;
    line-height: 24px;
    margin: 20px 0 0 0;
  }

  .idxbeginnertitle,
  .abouttitile1 {
    font-size: 40px;
    line-height: 40px;
    padding: 0 0 15px 0;
  }
  .idxbeginnerbox h3 {
    font-size: 24px;
    line-height: 26px;
  }

  .idxmarquetext p {
    top: inherit;
    font-size: 24px;
    line-height: 24px;
  }

  .idxbeginningbg {
    background-size: 90%;
  }
  .idxbeginningcontain {
    padding: 80px 0 100px 0;
  }
  .idxbeginningright {
    width: 36%;
    padding: 2%;
    border-radius: 35px;
  }

  .footer {
    font-size: 16px;
    line-height: 22px;
  }
  .footercol2 {
    width: 30%;
  }

  .abouttext h2 {
    font-size: 40px;
    line-height: 40px;
  }
  .abouttext {
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
  }

  .abouttitile {
    padding: 28px 15px;
    font-size: 40px;
    line-height: 40px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin: 0 0 30px 0;
  }

  .activitybox1 h6 {
    top: 75%;
    left: 5%;
    width: 90%;
    font-size: 20px;
    line-height: 24px;
  }

  .programmaibboxleftcol1 {
    font-size: 18px;
    line-height: 28px;
  }
  .programmaibboxleftcol1 h2 span {
    font-size: 34px;
    line-height: 38px;
    padding: 10px 7% 10px 5%;
    margin: 0 0 0 -3.5%;
  }

  .programtext1 {
    font-size: 24px;
    line-height: 34px;
    padding: 40px 0 0 0;
    width: 90%;
  }

  .punecebox {
    font-size: 16px;
    line-height: 24px;
  }

  .punecebox h3 {
    font-size: 28px;
    line-height: 30px;
    margin: 25px 0 10px 0;
  }
  .punecebox .age {
    font-size: 26px;
    line-height: 28px;
  }
  .punecentertext {
    font-size: 16px;
    line-height: 24px;
  }
  .punecentertext h2 {
    font-size: 34px;
    line-height: 34px;
    margin: 0 0 7px 0;
  }
  .punecebox h2 {
    font-size: 24px;
    line-height: 24px;
    margin: 18% 0 0 0;
  }
  .punecebmain {
    font-size: 14px;
    line-height: 20px;
  }
  .headingtext1 {
    font-size: 38px;
    line-height: 38px;
    margin: 0 0 20px 0;
  }
	.headingtext2 {
	  font-size: 30px;
	  line-height: 36px;
	  margin: 0 0 30px 0;
	}
	
	
	.blogboxmain h3 {
		font-size: 22px;
		line-height: 22px;
		padding: 15px 0;
	}
	.blogdetailtext h1 {
		font-size: 1.8em;
		line-height: 1.4em;
	}
	
	.idxheaderwrapper1 {
		padding: 30px 0 20px 0;
	}
	.idxheaderrightformbg h3 {
		font-size: 36px;
		line-height: 40px;
	}

	
}

@media only screen and (device-width: 1280px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}

@media only screen and (device-width: 1280px) and (device-height: 980px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}

@media only screen and (max-width: 1280px) {
  .punecebmain h3 {
    font-size: 16px;
    line-height: 18px;
    padding: 12px 8px;
  }
}

@media only screen and (max-width: 1080px) {
  .idxcitybox {
    width: 50%;
  }

  .idxapproachleft {
    float: none;
    display: block;
    width: 60%;
    margin: 0 auto 20px auto;
  }
  .idxapproachright {
    float: none;
    display: block;
    width: 100%;
  }

  .idxbeginnerbox {
    width: 45%;
    padding: 2%;
    display: inline-block;
    vertical-align: top;
    float: inherit;
  }

  .idxmarquetext p {
    top: inherit;
    font-size: 18px;
    line-height: 20px;
  }

  .idxbeginningleft {
    float: none;
    display: block;
    width: 100%;
    padding: 0 0 30px 0;
    text-align: center;
  }

  .idxbeginningright {
    width: 380px;
    padding: 25px;
    border-radius: 35px;
    float: none;
    margin: 0 auto;
  }
  .idxbeginningcontain {
    padding: 50px 0 45% 0;
  }

  .idxgallerybox1 {
    float: left;
    display: block;
    width: 45%;
    margin: 2%;
    position: relative;
  }

  .footerbg {
    background-size: 50%;
  }
  .footer {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
    font-size: 16px;
    line-height: 22px;
  }
  .footercol2 {
    width: 40%;
  }

  .abouttitile {
    padding: 25px 15px;
    font-size: 36px;
    line-height: 36px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin: 0 0 30px 0;
  }

  .aboutboxcol1 img {
    width: 16%;
    margin: 0 2% 0 0;
  }
  .aboutboxcol1 h6 {
    width: 80%;
    font-size: 18px;
  }

  .activitybox1 {
    width: 31%;
    margin: 1%;
  }

  .programtext1 {
    font-size: 20px;
    line-height: 30px;
    padding: 40px 0 0 0;
    width: 90%;
  }

  .punecebmain {
    float: left;
    display: block;
    width: 45%;
    margin: 2%;
  }
  .punecentertext h2 span {
    display: inline;
  }
	
	.blogmainbg {
		width: 85.6%;
		padding: 40px 2%;
	}

	.blogboxmain {
		float: left;
		display: block;
		width: 43.4%;
		margin: 1%;
		padding: 2%;
	}
	
	.blogdetailleft {
		float: none;
		display: block;
		width: 94%;
		margin: 0 auto;
	}
	.blogdetailright {
		float: none;
		display: block;
		width: 94%;
		margin: 0 auto;
		border-left: 0;
		border-top: 3px solid #dbd9d9;
		padding: 30px 0 0 0;
	}
	.blogdetailboxheight {
		height: inherit !important;
		min-height: inherit !important;
	}
	
	.idxheaderleft {
		float: none;
		display: block;
		width: 100%;
	}
	.idxheaderleft h1 {
	  font-size: 38px;
		line-height: 48px;
	}
	.idxheaderrightformbg {
		width: 80%;
		margin: 30px auto;
		padding: 5%;
		float: none;
		display: block;
	}
	.idxheaderrightformbg h3 {
		font-size: 38px;
		line-height: 40px;
	}
	.idxheaderwrapper1 {
		background: #92278f;
		padding: 0;
	}
	 .idxhersimg {
        display: block !important;
        width: 100%;
    }
	.idxheaderwrapper1 .innercontainwrapper {
		padding: 0;
		margin: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 800px) {
  .btn1,
  .btn2 {
    font-size: 14px;
    line-height: 20px;
  }
  
   .idxbeginningright {
   margin-bottom: 21%;
  }
  
  .idxbeginningbg {
        background-size: 100%;
    }

  .topmainleft,
  .topmainright {
    float: none;
  }
  .topmainright {
    border-top: 1px solid #a852a5;
  }
  .topmainright a {
    width: 24%;
    padding: 5px 0;
    text-align: center;
  }
  .aboutboxcol1 {
    display: block;
    width: 96%;
    padding: 5px 2%;
  }

  .aboutboxcol1 img {
    width: 18%;
    margin: 0 2% 0 0;
  }
  .aboutboxcol1 h6 {
    width: 78%;
    font-size: 16px;
  }

  .ourcentertable td {
    padding: 8px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
  }

  .activitybox1 {
    width: 45%;
    margin: 2%;
  }

  .brifimg {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 30px 0;
    display: table;
  }

  .programmaibbox1 {
    width: 90%;
    padding: 5%;
    margin: 0 0 3px 0;
  }
  .programmaibboxrightcol1 {
    float: none;
    display: block;
    width: 80%;
    margin: 0 auto 15px auto;
  }

  .programmaibboxleftcol1 {
    font-size: 14px;
    line-height: 24px;
  }
  .programmaibboxleftcol1 h2 span {
    font-size: 28px;
    line-height: 28px;
    padding: 10px 7% 10px 5%;
    margin: 0 0 0 -5.5%;
  }
  .programmaibboxleftcol1 {
    float: none;
    display: block;
    width: 100%;
  }
  .programmaibbox2:after,
  .programmaibbox3:after {
    display: none;
  }
  .programmaibbox2 .programmaibboxleftcol1 {
    float: left;
  }
  .programmaibbox2 .programmaibboxleftcol1 h6,
  .programmaibbox2 .programmaibboxleftcol1 h2 {
    text-align: left;
  }
  .programmaibbox2 .programmaibboxleftcol1 h2 span {
    margin: 0 0 0 -5.5%;
  }

  .programtext1 {
    font-size: 18px;
    line-height: 28px;
    padding: 25px 0 0 0;
    width: 100%;
  }

  .punececol1 {
    float: none;
    display: block;
    width: 100%;
  }
  .punececol2 {
    float: none;
    display: block;
    width: 100%;
    margin: 25px 0;
  }
  .punececol3 {
    float: none;
    display: block;
    width: 100%;
  }
  .punececol4 {
    float: none;
    display: block;
    width: 100%;
    margin: 25px 0;
  }
	
	.lpmapleft {
		float: none;
		width: 100%;
		font-size: 18px;
		line-height: 24px;
		padding: 0;
	}
	.lpmapright {
		float: none;
		display: block;
		width: 100%;
	}
	
	
	.bradcumsbg {
		margin: 25px auto;
		padding: 25px 0px;
	}
	.bradcumsbg h5 {
		padding: 0 20px;
	}
	.bradcumsbg h1 {
		font-size: 38px;
		line-height: 38px;
		padding: 0 20px;
	}
	
	
}
@media only screen and (max-width: 600px) {
  .topwrapper,
  .innercontainwrapper,
  .footer,
  .headerwrapper {
    width: 86%;
  }

  .innercontainwrapper {
    padding: 30px 0;
  }
  .aboutwrapper {
    padding: 0 0 30px 0;
  }

  .idxapproachleft {
    float: none;
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  .topmainleft,
  .topmainright {
    font-size: 11px;
  }
  .idxcitybox img {
    width: 60px;
    padding-right: 5px;
  }
  .idxcitybox h6 {
    font-size: 14px;
    line-height: 28px;
  }
  .idxcitybox h6 span {
    font-size: 28px;
  }

  .idxapproachright h2 span:after {
    display: none;
  }
  .idxapproachright h2 span:before {
    display: none;
  }
  .idxapproachright h2 {
    font-size: 40px;
    line-height: 40px;
    padding: 0 0 10px 0;
  }

  .idxapproachbox {
    width: 46%;
    padding: 1.5%;
    font-size: 14px;
    line-height: 18px;
  }

  .idxapproachright h5 {
    padding: 12px;
    font-size: 16px;
    line-height: 20px;
    margin: 20px 0 0 0;
  }

  .idxbeginnertitle {
    font-size: 36px;
    line-height: 34px;
    padding: 0 0 15px 0;
  }
  .abouttitile1 {
    font-size: 36px;
    line-height: 34px;
    padding: 25px;
  }

  .specialdaytitle {
    font-size: 26px;
    line-height: 30px;
    padding: 35px 20px;
    border-radius: 7px;
  }

  .idxbeginnerbox img {
    border-radius: 15px;
    margin: 0 0 10px 0;
  }
  .idxbeginnerbox h3 {
    font-size: 18px;
    line-height: 20px;
  }

  .idxmarquetext p {
    top: inherit;
    font-size: 14px;
    line-height: 18px;
  }
  .idxbeginningleft h3 {
    font-size: 30px;
    line-height: 30px;
  }

  .idxbeginningright {
    width: 90%;
    padding: 5%;
    border-radius: 25px;
    margin-bottom: 21%;
  }

  .idxbeginningright ul:before {
    width: 80%;
    height: 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    left: 10%;
    bottom: -15px;
  }
  .idxbeginningright ul:after {
    width: 80%;
    height: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    left: 10%;
    top: -15px;
  }

  .idxbeginningcontain {
    padding: 30px 0 45% 0;
  }

  .footer {
    padding: 30px 0 12% 0;
  }
  .footercol1 {
    float: none;
    display: block;
    width: 100%;
    padding: 0;
  }
  .footercol2 {
    float: none;
    display: block;
    width: 100%;
  }

  .activitybox1 {
    width: 47%;
    margin: 1.2%;
  }
  .activitybox1 h6 {
    top: 74%;
    left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 14px;
  }
  
  .punecentertext-1 h1 {
 text-align: center;
    font-size: 26px;
    line-height: 28px;
    color: #92278f;
    padding: 30px 0 0px 0;
    font-family: "Milky Nice Clean";
}
  
  

  .punecentertext h2 {
    font-size: 26px;
    line-height: 28px;
    margin: 0 0 7px 0;
  }

  .punecebox {
    margin: 0 0 15px 0;
  }
  .puneceboxcol1 {
    width: 20%;
  }
  .puneceboxcol2 {
    float: left;
    display: block;
    width: 76%;
    margin: 4% 0 0 3%;
  }
  .punecebox1 .puneceboxcol2 {
    float: left;
    width: 76%;
    margin: 4% 0 0 3%;
    text-align: left;
  }
  .punecebox1 .puneceboxcol1 {
    float: left;
  }
	
	.punechinchwadprogram .puneceboxcol1 {
		width: 45%;
	}
	  .punechinchwadprogram  .puneceboxcol2 {
        float: left;
        display: block;
        width: 100%;
        margin: 4% 0 0 0;
    }

  .punecebox h2 {
    font-size: 18px;
    line-height: 20px;
    margin: 18% 0 0 0;
  }

  .punecebox h3 {
    font-size: 22px;
    line-height: 24px;
    margin: 15px 0 0px 0;
  }
  .punecebox h6 {
    font-size: 18px;
    line-height: 20px;
  }

  .headingtext1 {
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 10px 0;
  }

  .punecetestiboxmain li {
    float: none;
    display: block;
    width: 100%;
    margin: 40px auto !important;
  }
  .punecetestibox h3 {
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px 0;
  }
  .punecetestibox h3 i {
    font-size: 16px;
  }
  .punecetestibox h3 span {
    display: block;
  }

  .punecebmain {
    float: none;
    display: block;
    width: 90%;
    margin: 30px auto;
  }
  .footercol3 {
    float: left;
    display: block;
    width: 100%;
    padding: 40px 0px;
  }
  .footercol3 .headingtext1 {
    text-align: left;
    font-size: 24px;
  }
  .faq-q h3 {
    font-size: 16px;
  }
	
	.blogboxmain {
		float: none;
		display: block;
		width: 88%;
		margin: 25px auto;
		padding: 4%;
	}
	
	.blogdetailtext h1 {
		font-size: 1em;
		line-height: 1em;
	}
	.idxheaderrightformbg h3 {
		font-size: 28px;
		line-height: 30px;
	}
	
	
	.bradcumsbg h1 {
		font-size: 30px;
		line-height: 32px;
		padding: 0 15px;
	}
}

@media only screen and (max-width: 500px) {
  .activitybox1 h6 {
    top: 76%;
    left: 0;
    width: 100%;
    font-size: 12px;
    line-height: 12px;
  }
}

@media only screen and (max-width: 400px) {
  .activitybox1 h6 {
    top: 76%;
    left: 0;
    width: 100%;
    font-size: 11px;
    line-height: 11px;
  }
}
